## cryptolyzer 0.12.5

=== requirements.txt ===
oscrypto @ git+https://github.com/wbond/oscrypto.git@d5f3437
attrs>=20.3.0,<22.0.1
bs4
certvalidator
colorama
cryptoparser>=0.12.5
pathlib2==2.3.7.post1;python_version<"3.4"
pathlib2;python_version>="3.4"
pyfakefs
python-dateutil
requests
dnspython
typing;python_version<"3.5"
urllib3
